<?xml version="1.0" encoding="UTF-8"?>
<theme version="1.0" xmlns="http://www.dianji.com" xsi:noNamespaceSchemaLocation="../dskinlite.xsd" xsi:schemaLocation="http://www.dianji.com">
  <manifest name="default" folder="winskin" author="dianji" description="" link="http://www.dianji.com" email=""  />

  <dsimage>
    <image id="winskin.window.bk"     value="bg.png" />
    <image id="winskin.boxbg.bk"     value="boxbg.png" />
    <image id="icon"     value="z.ico" />
    <image id="winclose"     value="wndclose.png" />
    <image id="yes"     value="yes.png" />
    <image id="no"     value="no.png" />
    <image id="btnclose"     value="close.png" />
    <image id="progressbarMin.bk"     value="progress_bg.png" />
    <image id="progressbarMin.fg"     value="progress_fg.png" />
    

  </dsimage>

  <dsfont>
    <font id="song12"   fontface="宋体"   fontsize="12" />
    <font id="song14"   fontface="宋体"   fontsize="14" />
    <font id="tahoma"   fontface="Tahoma" fontsize="12" />
  </dsfont>


  <dswindow>
    <window name="winskin.box.txt" type="static">
      <property  bkcolor="RGB(255,255,255)" btransparentbk="true" />
      <text state="all" font="#song12" horzalign="center" vertalign="center" textcolor="RGB(1,51,100)" />
    </window>

    <window name="winskin.txt" type="static">
      <property  bkcolor="RGB(255,255,255)" btransparentbk="true" />
      <text state="all" font="#song12" horzalign="center" vertalign="center" textcolor="RGB(255,255,255)" />
    </window>
    
    <window name="winskin.xiezai.txt" type="static">
      <property  bkcolor="RGB(255,255,255)" btransparentbk="true" />
      <text state="all" font="#song12" horzalign="left" vertalign="center" textcolor="RGB(51,51,51)" />
    </window>

    <window name="progressdemo" type="progress">
      <property btransparentbk="true" height="10" />
      <image id="progress.bk"   picfile="#progressbarMin.bk"  paintmode="stretchparthorz" left_part="2" right_part="2" />
      <image id="progress.step" picfile="#progressbarMin.fg"  paintmode="stretchparthorz" left_part="2" right_part="2" />
    </window>
    
    <window name="winskin.btnclose" type="button">
      <property bkcolor="#system_bg" btransparentbk="true" />
      <buttoninfo subtype="push" />
      <image state="normal" picfile="#btnclose" rectinfile="0,0,65,23" />
      <image state="over"   picfile="#btnclose" rectinfile="75,0,65,23" />
      <image state="down"   picfile="#btnclose" rectinfile="151,0,65,23" />
    </window>

    <window name="winskin.close" type="button">
      <property bkcolor="#system_bg" btransparentbk="true" />
      <buttoninfo subtype="push" />
      <image state="normal" picfile="#winclose" rectinfile="0,0,28,23" />
      <image state="over"   picfile="#winclose" rectinfile="39,0,28,23" />
      <image state="down"   picfile="#winclose" rectinfile="78,0,28,23" />
    </window>
    
    <window name="winskin.dialog" type="dialog">
      <property clipcolor="RGB(255,0,255)" />
      <dialoginfo bordertop="5" borderbottom="5" borderleft="5" borderright="5" minwidth="542" minheight="404" DrawSysMenu="true" allclient="false" captionheight="56" clientstarty="30"/>
      <image id="window.bk" state="all" picfile="#winskin.window.bk" paintmode="stretchpartall" left_part="11" top_part="88" right_part="11" bottom_part="42" />
      <image state="all" picfile="#icon" left="11" top="11" width="16" height="16"/>

      <sysmenu>
        <sysbtn name="close"    left="-32" top="5" width="28" height="23" label="winskin.close" />
      </sysmenu>
    </window>

    <window name="box.dialog" type="dialog">
      <property clipcolor="RGB(255,0,255)" />
      <dialoginfo bordertop="5" borderbottom="5" borderleft="5" borderright="5" minwidth="378" minheight="155" DrawSysMenu="true" allclient="false" captionheight="378" clientstarty="30"/>
      <image id="window.bk" state="all" picfile="#winskin.boxbg.bk" paintmode="stretchpartall" left_part="11" top_part="88" right_part="11" bottom_part="42" />
    </window>

    <window name="box.yes" type="button">
      <property bkcolor="#system_bg" btransparentbk="true" />
      <buttoninfo subtype="push" />
      <image state="normal" picfile="#yes" rectinfile="0,0,65,23" />
      <image state="over"   picfile="#yes" rectinfile="75,0,65,23" />
      <image state="down"   picfile="#yes" rectinfile="151,0,65,23" />
    </window>

    <window name="box.no" type="button">
      <property bkcolor="#system_bg" btransparentbk="true" />
      <buttoninfo subtype="push" />
      <image state="normal" picfile="#no" rectinfile="0,0,65,23" />
      <image state="over"   picfile="#no" rectinfile="75,0,65,23" />
      <image state="down"   picfile="#no" rectinfile="151,0,65,23" />
    </window>

  </dswindow>

</theme>